@charset "utf-8";
#columnsAreaHolder{width:100%;margin:0 auto;padding:0;background:#FFF;}

/*.regionOpaque{position:relative;background:#FFF;width:100%;}
.regionSemiTransparent{position:relative;background:#FFF;background:rgba(255,255,255,0.6);width:100%;}
.regionTransparent{position:relative;background:none;width:100%;}*/
.fgDark{position:relative;}
.fgDark h1,.fgDark h2, .fgDark h3, .fgDark h4, .fgDark a{color:#314E8A;}
.fgDark a:hover{color:#333;}
.fgDark ul, .fgDark ol, .fgDark p{color:#333;}
.fgDark table{width:100% !important;height:auto !important;margin-bottom:24px;border-top:1px solid #333;border-right:1px solid #333;border-bottom:1px solid #333;font-size:100%;line-height:180%;}
.fgDark table th{color:#FFF;background:#333;font-weight:400;text-align:left;border-bottom:1px solid #333;border-left:1px solid #333;padding:2px 4px;}
.fgDark table th p{font-size:100%;color:#FFF;}
.fgDark table td{border-bottom:1px solid #666;border-left:1px solid #333;padding:2px 4px;}
.fgDark table td p{font-size:100%;}
.fgDark table tr:last-child td{border-bottom:1px solid #333;}

.fgLight{position:relative;color:#F3F3F3;}
.fgLight h1, .fgLight h2, .fgLight h3, .fgLight h4, .fgLight a{color:#FFF;}
.fgLight a:hover{color:#F3F3F3;}
.fgLight ul, .fgLight ol, .fgLight p{color:#F3F3F3;}
.fgLight table{width:100% !important;height:auto !important;margin-bottom:24px;border-top:1px solid #F3F3F3;border-right:1px solid #F3F3F3;border-bottom:1px solid #F3F3F3;font-size:100%;line-height:180%;}
.fgLight table th{color:#314E8A;background:#F3F3F3;font-weight:400;text-align:left;border-bottom:1px solid #F3F3F3;border-left:1px solid #F3F3F3;padding:2px 4px;}
.fgLight table th p{font-size:100%;color:#314E8A;}
.fgLight table td{border-bottom:1px solid #F6F6F6;border-left:1px solid #F3F3F3;padding:2px 4px;}
.fgLight table td p{font-size:100%;}
.fgLight table tr:last-child td{border-bottom:1px solid #F3F3F3;}

.scrollDownArrowHolder{display:block;width:100%;position:absolute;top:-48px;z-index:10;}
.scrollDownArrowHolder a.scrollDownArrow{display:block;position:relative;width:96px;height:96px;margin:0 auto;border-radius:50%;background:#314E8A;box-shadow:0 3px 3px #000;transition:background 0.75s;}
.scrollDownArrowHolder a.scrollDownArrow:hover{background:#314E8A;}
.scrollDownArrowHolder a.scrollDownArrow img{width:100%;height:auto;}

.regionMainGraphicHolder{position:relative;display:flex;align-items:center;justify-content:center;width:100%;}
.regionMainGraphicHolder .regionMainGraphic{position:relative;display:flex;align-items:center;justify-content:center;width:100%;max-height:640px;}
.regionMainGraphicHolder .column1Holder{position:relative;width:auto;padding:32px;background:rgba(255,255,255,0.4);border-radius:4px;text-align:center;}
.regionMainGraphicHolder .column1{position:relative;max-width:640px;}
.regionMainGraphicHolder h1{color:#000;font-size:140%;font-weight:400;line-height:150%;/*text-shadow:0 0 5px #FFF;*/}
.regionMainGraphicHolder p{color:#000;font-size:140%;font-weight:400;line-height:150%;/*text-shadow:0 0 5px #FFF;*/}
.regionMainGraphicHolder a{text-decoration:none;}

a.scrollToEndOfSection{position:absolute;bottom:16px;width:40px;height:40px;background:rgba(220,220,221,0.6) url(../img/icon-scroll-arrow.png) no-repeat center center;background-size:18px;border-radius:50%;box-shadow:0 3px 3px #000;transition:background 0.5s;}
a.scrollToEndOfSection:hover{background:rgb(220,220,221) url(../img/icon-scroll-arrow.png) no-repeat center center;background-size:18px;}

a.scrollToEndOfSectionBlue{position:absolute;bottom:16px;width:40px;height:40px;background:rgba(49,78,138,0.6) url(../img/icon-scroll-arrow-w.png) no-repeat center center;background-size:18px;border-radius:50%;box-shadow:0 3px 3px #000;transition:background 0.5s;}
a.scrollToEndOfSectionBlue:hover{background:rgb(49,78,138) url(../img/icon-scroll-arrow-w.png) no-repeat center center;background-size:18px;}

.mainGraphicTextWrapper{padding:24px 24px 8px 24px;margin:16px;border-radius:16px;}

.mainGraphicSingleColumnHolder{position:relative;width:auto;max-width:640px;margin:0 auto;text-align:center;}/* padding is inline to allow for scroll down arrow */
.mainGraphicSingleColumnHolder h1{font-weight:400;font-size:160%;line-height:180%;margin:16px 0 16px 0;padding:0;}
.mainGraphicSingleColumnHolder h2{font-weight:400;font-size:140%;line-height:180%;margin:16px 0 16px 0;padding:0;}
.mainGraphicSingleColumnHolder h3{font-weight:400;font-size:120%;line-height:180%;margin:16px 0 16px 0;padding:0;}
.mainGraphicSingleColumnHolder h4{font-weight:400;font-size:160%;line-height:180%;margin:16px 0 16px 0;padding:0;}
.mainGraphicSingleColumnHolder ul{margin-bottom:16px;list-style:circle outside;color:#333;font-size:100%;line-height:180%;margin-left:16px;padding-left:16px;}
.mainGraphicSingleColumnHolder ol{margin-bottom:16px;list-style:decimal outside;color:#333;font-size:100%;line-height:180%;margin-left:16px;padding-left:16px;}
.mainGraphicSingleColumnHolder ul li ul{font-size:100%;line-height:180%;}
.mainGraphicSingleColumnHolder ul li ul li ul{font-size:100%;line-height:180%;}
.mainGraphicSingleColumnHolder ul li ul li ul li ul{font-size:100%;line-height:180%;}
.mainGraphicSingleColumnHolder ul li ul li ul li ul li ul{font-size:100%;line-height:180%;}
.mainGraphicSingleColumnHolder ol li ol{font-size:100%;line-height:180%;}
.mainGraphicSingleColumnHolder ol li ol li ol{font-size:100%;line-height:180%;}
.mainGraphicSingleColumnHolder ol li ol li ol li ol{font-size:100%;line-height:180%;}
.mainGraphicSingleColumnHolder ol li ol li ol li ol li ol{font-size:100%;line-height:180%;}
.mainGraphicSingleColumnHolder p{font-size:100%;line-height:180%;margin-bottom:16px;}
.mainGraphicSingleColumnHolder a{font-weight:400;text-decoration:none;border-bottom:1px dotted;transition:color 1s;}
.mainGraphicSingleColumnHolder img{max-width:100%;height:auto;}
.mainGraphicSingleColumnHolder a.callToAction{margin:0 8px 16px 8px;}
.mainGraphicSingleColumnHolder a.callToActionBlue{margin:0 8px 16px 8px;}
.mainGraphicSingleColumnHolder a.callToActionLightBlue{margin:0 8px 16px 8px;}
.mainGraphicSingleColumnHolder a.callToActionGreen{margin:0 8px 16px 8px;}
.mainGraphicSingleColumnHolder a.callToActionOrange{margin:0 8px 16px 8px;}
.mainGraphicSingleColumnHolder a.callToActionGrey{margin:0 8px 16px 8px;}

.mainGraphicTextWrapperTwoColumns{padding:24px 24px 8px 24px;border-radius:16px;}

.mainGraphicTwoColumnHolder{position:relative;width:auto;max-width:896px;margin:0 auto;padding:56px 0;text-align:center;position:relative;display:flex;align-items:center;justify-content:center;width:100%;}/* padding is inline to allow for scroll down arrow */
.mainGraphicTwoColumnContent{display:flex;width:896px;}
.mainGraphicTwoColumnHolder .mainGraphicTextWrapperTwoColumns{width:47.5%;margin:1.25%;}
.mainGraphicTwoColumnHolder .column1{position:relative;/*width:47.5%;*/min-height:64px;/*float:left;*/padding:0;text-align:center;/*display:flex;flex:1;*/}
.mainGraphicTwoColumnHolder .column2{position:relative;/*width:47.5%;*/min-height:64px;/*float:right;*/padding:0;text-align:center;/*display:flex;flex:1;*/}
.mainGraphicTwoColumnHolder h1{font-weight:400;font-size:160%;line-height:180%;margin:16px 0 16px 0;padding:0;}
.mainGraphicTwoColumnHolder h2{font-weight:400;font-size:140%;line-height:180%;margin:16px 0 16px 0;padding:0;}
.mainGraphicTwoColumnHolder h3{font-weight:400;font-size:120%;line-height:180%;margin:16px 0 16px 0;padding:0;}
.mainGraphicTwoColumnHolder h4{font-weight:400;font-size:160%;line-height:180%;margin:16px 0 16px 0;padding:0;}
.mainGraphicTwoColumnHolder ul{margin-bottom:16px;list-style:circle outside;color:#333;font-size:100%;line-height:180%;margin-left:16px;padding-left:16px;}
.mainGraphicTwoColumnHolder ol{margin-bottom:16px;list-style:decimal outside;color:#333;font-size:100%;line-height:180%;margin-left:16px;padding-left:16px;}
.mainGraphicTwoColumnHolder ul li ul{font-size:100%;line-height:180%;}
.mainGraphicTwoColumnHolder ul li ul li ul{font-size:100%;line-height:180%;}
.mainGraphicTwoColumnHolder ul li ul li ul li ul{font-size:100%;line-height:180%;}
.mainGraphicTwoColumnHolder ul li ul li ul li ul li ul{font-size:100%;line-height:180%;}
.mainGraphicTwoColumnHolder ol li ol{font-size:100%;line-height:180%;}
.mainGraphicTwoColumnHolder ol li ol li ol{font-size:100%;line-height:180%;}
.mainGraphicTwoColumnHolder ol li ol li ol li ol{font-size:100%;line-height:180%;}
.mainGraphicTwoColumnHolder ol li ol li ol li ol li ol{font-size:100%;line-height:180%;}
.mainGraphicTwoColumnHolder p{font-size:100%;line-height:180%;margin-bottom:16px;}
.mainGraphicTwoColumnHolder a{font-weight:400;text-decoration:none;border-bottom:1px dotted;transition:color 1s;}
.mainGraphicTwoColumnHolder img{max-width:100%;height:auto;}
.mainGraphicTwoColumnHolder a.callToAction{margin:0 8px 16px 8px;}
.mainGraphicTwoColumnHolder a.callToActionBlue{margin:0 8px 16px 8px;}
.mainGraphicTwoColumnHolder a.callToActionLightBlue{margin:0 8px 16px 8px;}
.mainGraphicTwoColumnHolder a.callToActionGreen{margin:0 8px 16px 8px;}
.mainGraphicTwoColumnHolder a.callToActionOrange{margin:0 8px 16px 8px;}
.mainGraphicTwoColumnHolder a.callToActionGrey{margin:0 8px 16px 8px;}

.singleColumnHolder{position:relative;width:auto;max-width:896px;margin:0 auto;text-align:left;}/* padding is inline to allow for scroll down arrow */
.singleColumnHolder h1{font-weight:400;font-size:200%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.singleColumnHolder h2{font-weight:400;font-size:160%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.singleColumnHolder h3{font-weight:400;font-size:120%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.singleColumnHolder h4{font-weight:400;font-size:200%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.singleColumnHolder ul{margin-bottom:16px;list-style:circle outside;color:#333;font-size:100%;line-height:180%;margin-left:16px;padding-left:16px;}
.singleColumnHolder ol{margin-bottom:16px;list-style:decimal outside;color:#333;font-size:100%;line-height:180%;margin-left:16px;padding-left:16px;}
.singleColumnHolder ul li ul{font-size:100%;line-height:180%;}
.singleColumnHolder ul li ul li ul{font-size:100%;line-height:180%;}
.singleColumnHolder ul li ul li ul li ul{font-size:100%;line-height:180%;}
.singleColumnHolder ul li ul li ul li ul li ul{font-size:100%;line-height:180%;}
.singleColumnHolder ol li ol{font-size:100%;line-height:180%;}
.singleColumnHolder ol li ol li ol{font-size:100%;line-height:180%;}
.singleColumnHolder ol li ol li ol li ol{font-size:100%;line-height:180%;}
.singleColumnHolder ol li ol li ol li ol li ol{font-size:100%;line-height:180%;}
.singleColumnHolder p{font-size:100%;line-height:180%;margin-bottom:24px;}
.singleColumnHolder a{font-weight:400;text-decoration:none;border-bottom:1px dotted;transition:color 1s;}
.singleColumnHolder img{max-width:100%;height:auto;}
.singleColumnHolder a.callToActionBlue{text-align:center;}
.singleColumnHolder a.callToActionLightBlue{text-align:center;}
.singleColumnHolder a.callToActionGreen{text-align:center;}
.singleColumnHolder a.callToActionOrange{text-align:center;}
.singleColumnHolder a.callToActionGrey{text-align:center;}

.singleColumnHolderCentreAligned{position:relative;width:auto;max-width:896px;margin:0 auto;text-align:center;}/* padding is inline to allow for scroll down arrow */
.singleColumnHolderCentreAligned h1{font-weight:400;font-size:200%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.singleColumnHolderCentreAligned h2{font-weight:400;font-size:160%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.singleColumnHolderCentreAligned h3{font-weight:400;font-size:120%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.singleColumnHolderCentreAligned h4{font-weight:400;font-size:200%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.singleColumnHolderCentreAligned ul{margin-bottom:16px;list-style:circle outside;color:#333;font-size:100%;line-height:180%;margin-left:16px;padding-left:16px;}
.singleColumnHolderCentreAligned ol{margin-bottom:16px;list-style:decimal outside;color:#333;font-size:100%;line-height:180%;margin-left:16px;padding-left:16px;}
.singleColumnHolderCentreAligned ul li ul{font-size:100%;line-height:180%;}
.singleColumnHolderCentreAligned ul li ul li ul{font-size:100%;line-height:180%;}
.singleColumnHolderCentreAligned ul li ul li ul li ul{font-size:100%;line-height:180%;}
.singleColumnHolderCentreAligned ul li ul li ul li ul li ul{font-size:100%;line-height:180%;}
.singleColumnHolderCentreAligned ol li ol{font-size:100%;line-height:180%;}
.singleColumnHolderCentreAligned ol li ol li ol{font-size:100%;line-height:180%;}
.singleColumnHolderCentreAligned ol li ol li ol li ol{font-size:100%;line-height:180%;}
.singleColumnHolderCentreAligned ol li ol li ol li ol li ol{font-size:100%;line-height:180%;}
.singleColumnHolderCentreAligned p{font-size:100%;line-height:180%;margin-bottom:24px;}
.singleColumnHolderCentreAligned a{font-weight:400;text-decoration:none;border-bottom:1px dotted;transition:color 1s;}
.singleColumnHolderCentreAligned img{max-width:100%;height:auto;}
.singleColumnHolderCentreAligned a.callToAction{margin:0 8px 16px 8px;}
.singleColumnHolderCentreAligned a.callToActionBlue{margin:0 8px 16px 8px;}
.singleColumnHolderCentreAligned a.callToActionLightBlue{margin:0 8px 16px 8px;}
.singleColumnHolderCentreAligned a.callToActionGreen{margin:0 8px 16px 8px;}
.singleColumnHolderCentreAligned a.callToActionOrange{margin:0 8px 16px 8px;}
.singleColumnHolderCentreAligned a.callToActionGrey{margin:0 8px 16px 8px;}

.twoColumnsFiftyFiftyHolder{position:relative;width:auto;max-width:976px;margin:0 auto;}/* padding is inline to allow for scroll down arrow */
.twoColumnsFiftyFiftyHolder .column1{position:relative;width:47.5%;min-height:64px;float:left;padding:0 0 32px 0;text-align:center;}
.twoColumnsFiftyFiftyHolder .column2{position:relative;width:47.5%;min-height:64px;float:right;padding:0 0 32px 0;text-align:center;}
.twoColumnsFiftyFiftyHolder h1{font-weight:400;font-size:200%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.twoColumnsFiftyFiftyHolder h2{font-weight:400;font-size:160%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.twoColumnsFiftyFiftyHolder h3{font-weight:400;font-size:120%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.twoColumnsFiftyFiftyHolder h4{font-weight:400;font-size:200%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.twoColumnsFiftyFiftyHolder ul{margin-bottom:16px;list-style:circle outside;color:#333;font-size:100%;line-height:180%;margin-left:16px;padding-left:16px;}
.twoColumnsFiftyFiftyHolder ol{margin-bottom:16px;list-style:decimal outside;color:#333;font-size:100%;line-height:180%;margin-left:16px;padding-left:16px;}
.twoColumnsFiftyFiftyHolder ul li ul{font-size:100%;line-height:180%;}
.twoColumnsFiftyFiftyHolder ul li ul li ul{font-size:100%;line-height:180%;}
.twoColumnsFiftyFiftyHolder ul li ul li ul li ul{font-size:100%;line-height:180%;}
.twoColumnsFiftyFiftyHolder ul li ul li ul li ul li ul{font-size:100%;line-height:180%;}
.twoColumnsFiftyFiftyHolder ol li ol{font-size:100%;line-height:180%;}
.twoColumnsFiftyFiftyHolder ol li ol li ol{font-size:100%;line-height:180%;}
.twoColumnsFiftyFiftyHolder ol li ol li ol li ol{font-size:100%;line-height:180%;}
.twoColumnsFiftyFiftyHolder ol li ol li ol li ol li ol{font-size:100%;line-height:180%;}
.twoColumnsFiftyFiftyHolder p{font-size:100%;line-height:180%;margin-bottom:24px;}
.twoColumnsFiftyFiftyHolder a{font-weight:400;text-decoration:none;border-bottom:1px dotted;transition:color 1s;}
.twoColumnsFiftyFiftyHolder img{max-width:100%;height:auto;}
.twoColumnsFiftyFiftyHolder a.callToAction{margin:0 8px 16px 8px;}
.twoColumnsFiftyFiftyHolder a.callToActionBlue{margin:0 8px 16px 8px;}
.twoColumnsFiftyFiftyHolder a.callToActionLightBlue{margin:0 8px 16px 8px;}
.twoColumnsFiftyFiftyHolder a.callToActionGreen{margin:0 8px 16px 8px;}
.twoColumnsFiftyFiftyHolder a.callToActionOrange{margin:0 8px 16px 8px;}
.twoColumnsFiftyFiftyHolder a.callToActionGrey{margin:0 8px 16px 8px;}

.twoColumnsFiftyFiftyHolderLeftAligned{position:relative;width:auto;max-width:976px;margin:0 auto;}/* padding is inline to allow for scroll down arrow */
.twoColumnsFiftyFiftyHolderLeftAligned .column1{position:relative;width:47.5%;min-height:64px;float:left;padding:0 0 32px 0;text-align:left;}
.twoColumnsFiftyFiftyHolderLeftAligned .column2{position:relative;width:47.5%;min-height:64px;float:right;padding:0 0 32px 0;text-align:left;}
.twoColumnsFiftyFiftyHolderLeftAligned h1{font-weight:400;font-size:200%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.twoColumnsFiftyFiftyHolderLeftAligned h2{font-weight:400;font-size:160%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.twoColumnsFiftyFiftyHolderLeftAligned h3{font-weight:400;font-size:120%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.twoColumnsFiftyFiftyHolderLeftAligned h4{font-weight:400;font-size:200%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.twoColumnsFiftyFiftyHolderLeftAligned ul{margin-bottom:16px;list-style:circle outside;color:#333;font-size:100%;line-height:180%;margin-left:16px;padding-left:16px;}
.twoColumnsFiftyFiftyHolderLeftAligned ol{margin-bottom:16px;list-style:decimal outside;color:#333;font-size:100%;line-height:180%;margin-left:16px;padding-left:16px;}
.twoColumnsFiftyFiftyHolderLeftAligned ul li ul{font-size:100%;line-height:180%;}
.twoColumnsFiftyFiftyHolderLeftAligned ul li ul li ul{font-size:100%;line-height:180%;}
.twoColumnsFiftyFiftyHolderLeftAligned ul li ul li ul li ul{font-size:100%;line-height:180%;}
.twoColumnsFiftyFiftyHolderLeftAligned ul li ul li ul li ul li ul{font-size:100%;line-height:180%;}
.twoColumnsFiftyFiftyHolderLeftAligned ol li ol{font-size:100%;line-height:180%;}
.twoColumnsFiftyFiftyHolderLeftAligned ol li ol li ol{font-size:100%;line-height:180%;}
.twoColumnsFiftyFiftyHolderLeftAligned ol li ol li ol li ol{font-size:100%;line-height:180%;}
.twoColumnsFiftyFiftyHolderLeftAligned ol li ol li ol li ol li ol{font-size:100%;line-height:180%;}
.twoColumnsFiftyFiftyHolderLeftAligned p{font-size:100%;line-height:180%;margin-bottom:24px;}
.twoColumnsFiftyFiftyHolderLeftAligned a{font-weight:400;text-decoration:none;border-bottom:1px dotted;transition:color 1s;}
.twoColumnsFiftyFiftyHolderLeftAligned img{max-width:100%;height:auto;}
.twoColumnsFiftyFiftyHolderLeftAligned a.callToActionBlue{text-align:center;}
.twoColumnsFiftyFiftyHolderLeftAligned a.callToActionLightBlue{text-align:center;}
.twoColumnsFiftyFiftyHolderLeftAligned a.callToActionGreen{text-align:center;}
.twoColumnsFiftyFiftyHolderLeftAligned a.callToActionOrange{text-align:center;}
.twoColumnsFiftyFiftyHolderLeftAligned a.callToActionGrey{text-align:center;}

.twoColumnsLargeLeftHolder{position:relative;width:auto;max-width:976px;margin:0 auto;}/* padding is inline to allow for scroll down arrow */
.twoColumnsLargeLeftHolder .column1{position:relative;width:62.5%;min-height:64px;float:left;padding:0 0 32px 0;text-align:left;}
.twoColumnsLargeLeftHolder .column2{position:relative;width:32.5%;min-height:64px;float:right;padding:0 0 32px 0;text-align:left;}
.twoColumnsLargeLeftHolder h1{font-weight:400;font-size:200%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.twoColumnsLargeLeftHolder h2{font-weight:400;font-size:160%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.twoColumnsLargeLeftHolder h3{font-weight:400;font-size:120%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.twoColumnsLargeLeftHolder h4{font-weight:400;font-size:200%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.twoColumnsLargeLeftHolder ul{margin-bottom:16px;list-style:circle outside;color:#333;font-size:100%;line-height:180%;margin-left:16px;padding-left:16px;}
.twoColumnsLargeLeftHolder ol{margin-bottom:16px;list-style:decimal outside;color:#333;font-size:100%;line-height:180%;margin-left:16px;padding-left:16px;}
.twoColumnsLargeLeftHolder ul li ul{font-size:100%;line-height:180%;}
.twoColumnsLargeLeftHolder ul li ul li ul{font-size:100%;line-height:180%;}
.twoColumnsLargeLeftHolder ul li ul li ul li ul{font-size:100%;line-height:180%;}
.twoColumnsLargeLeftHolder ul li ul li ul li ul li ul{font-size:100%;line-height:180%;}
.twoColumnsLargeLeftHolder ol li ol{font-size:100%;line-height:180%;}
.twoColumnsLargeLeftHolder ol li ol li ol{font-size:100%;line-height:180%;}
.twoColumnsLargeLeftHolder ol li ol li ol li ol{font-size:100%;line-height:180%;}
.twoColumnsLargeLeftHolder ol li ol li ol li ol li ol{font-size:100%;line-height:180%;}
.twoColumnsLargeLeftHolder p{font-size:100%;line-height:180%;margin-bottom:24px;}
.twoColumnsLargeLeftHolder a{font-weight:400;text-decoration:none;border-bottom:1px dotted;transition:color 1s;}
.twoColumnsLargeLeftHolder img{max-width:100%;height:auto;}

.twoColumnsLargeRightHolder{position:relative;width:auto;max-width:976px;margin:0 auto;}/* padding is inline to allow for scroll down arrow */
.twoColumnsLargeRightHolder .column1{position:relative;width:32.5%;min-height:64px;float:left;padding:0 0 32px 0;text-align:left;}
.twoColumnsLargeRightHolder .column2{position:relative;width:62.5%;min-height:64px;float:right;padding:0 0 32px 0;text-align:left;}
.twoColumnsLargeRightHolder h1{font-weight:400;font-size:200%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.twoColumnsLargeRightHolder h2{font-weight:400;font-size:160%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.twoColumnsLargeRightHolder h3{font-weight:400;font-size:120%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.twoColumnsLargeRightHolder h4{font-weight:400;font-size:200%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.twoColumnsLargeRightHolder ul{margin-bottom:16px;list-style:circle outside;color:#333;font-size:100%;line-height:180%;margin-left:16px;padding-left:16px;}
.twoColumnsLargeRightHolder ol{margin-bottom:16px;list-style:decimal outside;color:#333;font-size:100%;line-height:180%;margin-left:16px;padding-left:16px;}
.twoColumnsLargeRightHolder ul li ul{font-size:100%;line-height:180%;}
.twoColumnsLargeRightHolder ul li ul li ul{font-size:100%;line-height:180%;}
.twoColumnsLargeRightHolder ul li ul li ul li ul{font-size:100%;line-height:180%;}
.twoColumnsLargeRightHolder ul li ul li ul li ul li ul{font-size:100%;line-height:180%;}
.twoColumnsLargeRightHolder ol li ol{font-size:100%;line-height:180%;}
.twoColumnsLargeRightHolder ol li ol li ol{font-size:100%;line-height:180%;}
.twoColumnsLargeRightHolder ol li ol li ol li ol{font-size:100%;line-height:180%;}
.twoColumnsLargeRightHolder ol li ol li ol li ol li ol{font-size:100%;line-height:180%;}
.twoColumnsLargeRightHolder p{font-size:100%;line-height:180%;margin-bottom:24px;}
.twoColumnsLargeRightHolder a{font-weight:400;text-decoration:none;border-bottom:1px dotted;transition:color 1s;}
.twoColumnsLargeRightHolder img{max-width:100%;height:auto;}

.threeColumnsHolder{position:relative;width:auto;max-width:976px;margin:0 auto;}/* padding is inline to allow for scroll down arrow */
.threeColumnsHolder .column1{position:relative;width:30%;min-height:64px;float:left;padding:0 0 32px 0;margin-right:5%;text-align:center;}
.threeColumnsHolder .column2{position:relative;width:30%;min-height:64px;float:left;padding:0 0 32px 0;text-align:center;}
.threeColumnsHolder .column3{position:relative;width:30%;min-height:64px;float:right;padding:0 0 32px 0;text-align:center;}
.threeColumnsHolder h1{font-weight:400;font-size:200%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.threeColumnsHolder h2{font-weight:400;font-size:160%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.threeColumnsHolder h3{font-weight:400;font-size:120%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.threeColumnsHolder h4{font-weight:400;font-size:200%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.threeColumnsHolder ul{margin-bottom:16px;list-style:circle outside;color:#333;font-size:100%;line-height:180%;margin-left:16px;padding-left:16px;}
.threeColumnsHolder ol{margin-bottom:16px;list-style:decimal outside;color:#333;font-size:100%;line-height:180%;margin-left:16px;padding-left:16px;}
.threeColumnsHolder ul li ul{font-size:100%;line-height:180%;}
.threeColumnsHolder ul li ul li ul{font-size:100%;line-height:180%;}
.threeColumnsHolder ul li ul li ul li ul{font-size:100%;line-height:180%;}
.threeColumnsHolder ul li ul li ul li ul li ul{font-size:100%;line-height:180%;}
.threeColumnsHolder ol li ol{font-size:100%;line-height:180%;}
.threeColumnsHolder ol li ol li ol{font-size:100%;line-height:180%;}
.threeColumnsHolder ol li ol li ol li ol{font-size:100%;line-height:180%;}
.threeColumnsHolder ol li ol li ol li ol li ol{font-size:100%;line-height:180%;}
.threeColumnsHolder p{font-size:100%;line-height:180%;margin-bottom:24px;}
.threeColumnsHolder a{font-weight:400;text-decoration:none;border-bottom:1px dotted;transition:color 1s;}
.threeColumnsHolder img{max-width:100%;height:auto;}
.threeColumnsHolder a.callToAction{margin:0 8px 16px 8px;}
.threeColumnsHolder a.callToActionBlue{margin:0 8px 16px 8px;}
.threeColumnsHolder a.callToActionLightBlue{margin:0 8px 16px 8px;}
.threeColumnsHolder a.callToActionGreen{margin:0 8px 16px 8px;}
.threeColumnsHolder a.callToActionOrange{margin:0 8px 16px 8px;}
.threeColumnsHolder a.callToActionGrey{margin:0 8px 16px 8px;}

.threeColumnsHolderLeftAligned{position:relative;width:auto;max-width:976px;margin:0 auto;}/* padding is inline to allow for scroll down arrow */
.threeColumnsHolderLeftAligned .column1{position:relative;width:30%;min-height:64px;float:left;padding:0 0 32px 0;margin-right:5%;text-align:left;}
.threeColumnsHolderLeftAligned .column2{position:relative;width:30%;min-height:64px;float:left;padding:0 0 32px 0;text-align:left;}
.threeColumnsHolderLeftAligned .column3{position:relative;width:30%;min-height:64px;float:right;padding:0 0 32px 0;text-align:left;}
.threeColumnsHolderLeftAligned h1{font-weight:400;font-size:200%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.threeColumnsHolderLeftAligned h2{font-weight:400;font-size:160%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.threeColumnsHolderLeftAligned h3{font-weight:400;font-size:120%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.threeColumnsHolderLeftAligned h4{font-weight:400;font-size:200%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.threeColumnsHolderLeftAligned ul{margin-bottom:16px;list-style:circle outside;color:#333;font-size:100%;line-height:180%;margin-left:16px;padding-left:16px;}
.threeColumnsHolderLeftAligned ol{margin-bottom:16px;list-style:decimal outside;color:#333;font-size:100%;line-height:180%;margin-left:16px;padding-left:16px;}
.threeColumnsHolderLeftAligned ul li ul{font-size:100%;line-height:180%;}
.threeColumnsHolderLeftAligned ul li ul li ul{font-size:100%;line-height:180%;}
.threeColumnsHolderLeftAligned ul li ul li ul li ul{font-size:100%;line-height:180%;}
.threeColumnsHolderLeftAligned ul li ul li ul li ul li ul{font-size:100%;line-height:180%;}
.threeColumnsHolderLeftAligned ol li ol{font-size:100%;line-height:180%;}
.threeColumnsHolderLeftAligned ol li ol li ol{font-size:100%;line-height:180%;}
.threeColumnsHolderLeftAligned ol li ol li ol li ol{font-size:100%;line-height:180%;}
.threeColumnsHolderLeftAligned ol li ol li ol li ol li ol{font-size:100%;line-height:180%;}
.threeColumnsHolderLeftAligned p{font-size:100%;line-height:180%;margin-bottom:24px;}
.threeColumnsHolderLeftAligned a{font-weight:400;text-decoration:none;border-bottom:1px dotted;transition:color 1s;}
.threeColumnsHolderLeftAligned img{max-width:100%;height:auto;}
.threeColumnsHolderLeftAligned a.callToActionBlue{text-align:center;}
.threeColumnsHolderLeftAligned a.callToActionLightBlue{text-align:center;}
.threeColumnsHolderLeftAligned a.callToActionGreen{text-align:center;}
.threeColumnsHolderLeftAligned a.callToActionOrange{text-align:center;}
.threeColumnsHolderLeftAligned a.callToActionGrey{text-align:center;}

.fourColumnsHolder{position:relative;width:auto;max-width:976px;margin:0 auto;}/* padding is inline to allow for scroll down arrow */
.fourColumnsHolder .column1{position:relative;width:22.75%;min-height:64px;float:left;padding:0 0 32px 0;margin-right:3%;text-align:center;}
.fourColumnsHolder .column2{position:relative;width:22.75%;min-height:64px;float:left;padding:0 0 32px 0;margin-right:3%;text-align:center;}
.fourColumnsHolder .column3{position:relative;width:22.75%;min-height:64px;float:left;padding:0 0 32px 0;text-align:center;}
.fourColumnsHolder .column4{position:relative;width:22.75%;min-height:64px;float:right;padding:0 0 32px 0;text-align:center;}
.fourColumnsHolder h1{font-weight:400;font-size:200%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.fourColumnsHolder h2{font-weight:400;font-size:160%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.fourColumnsHolder h3{font-weight:400;font-size:120%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.fourColumnsHolder h4{font-weight:400;font-size:200%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.fourColumnsHolder ul{margin-bottom:16px;list-style:circle outside;color:#333;font-size:100%;line-height:180%;margin-left:16px;padding-left:16px;}
.fourColumnsHolder ol{margin-bottom:16px;list-style:decimal outside;color:#333;font-size:100%;line-height:180%;margin-left:16px;padding-left:16px;}
.fourColumnsHolder ul li ul{font-size:100%;line-height:180%;}
.fourColumnsHolder ul li ul li ul{font-size:100%;line-height:180%;}
.fourColumnsHolder ul li ul li ul li ul{font-size:100%;line-height:180%;}
.fourColumnsHolder ul li ul li ul li ul li ul{font-size:100%;line-height:180%;}
.fourColumnsHolder ol li ol{font-size:100%;line-height:180%;}
.fourColumnsHolder ol li ol li ol{font-size:100%;line-height:180%;}
.fourColumnsHolder ol li ol li ol li ol{font-size:100%;line-height:180%;}
.fourColumnsHolder ol li ol li ol li ol li ol{font-size:100%;line-height:180%;}
.fourColumnsHolder p{font-size:100%;line-height:180%;margin-bottom:24px;}
.fourColumnsHolder a{font-weight:400;text-decoration:none;border-bottom:1px dotted;transition:color 1s;}
.fourColumnsHolder img{max-width:100%;height:auto;}
.fourColumnsHolder a.callToAction{margin:0 8px 16px 8px;}
.fourColumnsHolder a.callToActionBlue{margin:0 8px 16px 8px;}
.fourColumnsHolder a.callToActionLightBlue{margin:0 8px 16px 8px;}
.fourColumnsHolder a.callToActionGreen{margin:0 8px 16px 8px;}
.fourColumnsHolder a.callToActionOrange{margin:0 8px 16px 8px;}
.fourColumnsHolder a.callToActionGrey{margin:0 8px 16px 8px;}

.fourColumnsHolderLeftAligned{position:relative;width:auto;max-width:976px;margin:0 auto;}/* padding is inline to allow for scroll down arrow */
.fourColumnsHolderLeftAligned .column1{position:relative;width:22.75%;min-height:64px;float:left;padding:0 0 32px 0;margin-right:3%;text-align:left;}
.fourColumnsHolderLeftAligned .column2{position:relative;width:22.75%;min-height:64px;float:left;padding:0 0 32px 0;margin-right:3%;text-align:left;}
.fourColumnsHolderLeftAligned .column3{position:relative;width:22.75%;min-height:64px;float:left;padding:0 0 32px 0;text-align:left;}
.fourColumnsHolderLeftAligned .column4{position:relative;width:22.75%;min-height:64px;float:right;padding:0 0 32px 0;text-align:left;}
.fourColumnsHolderLeftAligned h1{font-weight:400;font-size:200%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.fourColumnsHolderLeftAligned h2{font-weight:400;font-size:160%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.fourColumnsHolderLeftAligned h3{font-weight:400;font-size:120%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.fourColumnsHolderLeftAligned h4{font-weight:400;font-size:200%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.fourColumnsHolderLeftAligned ul{margin-bottom:16px;list-style:circle outside;color:#333;font-size:100%;line-height:180%;margin-left:16px;padding-left:16px;}
.fourColumnsHolderLeftAligned ol{margin-bottom:16px;list-style:decimal outside;color:#333;font-size:100%;line-height:180%;margin-left:16px;padding-left:16px;}
.fourColumnsHolderLeftAligned ul li ul{font-size:100%;line-height:180%;}
.fourColumnsHolderLeftAligned ul li ul li ul{font-size:100%;line-height:180%;}
.fourColumnsHolderLeftAligned ul li ul li ul li ul{font-size:100%;line-height:180%;}
.fourColumnsHolderLeftAligned ul li ul li ul li ul li ul{font-size:100%;line-height:180%;}
.fourColumnsHolderLeftAligned ol li ol{font-size:100%;line-height:180%;}
.fourColumnsHolderLeftAligned ol li ol li ol{font-size:100%;line-height:180%;}
.fourColumnsHolderLeftAligned ol li ol li ol li ol{font-size:100%;line-height:180%;}
.fourColumnsHolderLeftAligned ol li ol li ol li ol li ol{font-size:100%;line-height:180%;}
.fourColumnsHolderLeftAligned p{font-size:100%;line-height:180%;margin-bottom:24px;}
.fourColumnsHolderLeftAligned a{font-weight:400;text-decoration:none;border-bottom:1px dotted;transition:color 1s;}
.fourColumnsHolderLeftAligned img{max-width:100%;height:auto;}
.fourColumnsHolderLeftAligned a.callToActionBlue{text-align:center;}
.fourColumnsHolderLeftAligned a.callToActionLightBlue{text-align:center;}
.fourColumnsHolderLeftAligned a.callToActionGreen{text-align:center;}
.fourColumnsHolderLeftAligned a.callToActionOrange{text-align:center;}
.fourColumnsHolderLeftAligned a.callToActionGrey{text-align:center;}

.searchColumnHolder{position:relative;width:auto;max-width:896px;margin:0 auto;text-align:left;}/* padding is inline to allow for scroll down arrow */
.searchColumnHolder h1{font-weight:400;font-size:200%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.searchColumnHolder h2{font-weight:400;font-size:160%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.searchColumnHolder h3{font-weight:400;font-size:120%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.searchColumnHolder h4{font-weight:400;font-size:200%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.searchColumnHolder ul{margin-bottom:16px;list-style:circle outside;color:#333;font-size:100%;line-height:180%;margin-left:16px;padding-left:16px;}
.searchColumnHolder ol{margin-bottom:16px;list-style:decimal outside;color:#333;font-size:100%;line-height:180%;margin-left:16px;padding-left:16px;}
.searchColumnHolder ul li ul{font-size:100%;line-height:180%;}
.searchColumnHolder ul li ul li ul{font-size:100%;line-height:180%;}
.searchColumnHolder ul li ul li ul li ul{font-size:100%;line-height:180%;}
.searchColumnHolder ul li ul li ul li ul li ul{font-size:100%;line-height:180%;}
.searchColumnHolder ol li ol{font-size:100%;line-height:180%;}
.searchColumnHolder ol li ol li ol{font-size:100%;line-height:180%;}
.searchColumnHolder ol li ol li ol li ol{font-size:100%;line-height:180%;}
.searchColumnHolder ol li ol li ol li ol li ol{font-size:100%;line-height:180%;}
.searchColumnHolder p{font-size:100%;line-height:180%;margin-bottom:24px;}
.searchColumnHolder a{font-weight:400;text-decoration:none;border-bottom:1px dotted;transition:color 1s;}
.searchColumnHolder img{max-width:100%;height:auto;}
.searchColumnHolder a.callToActionBlue{text-align:center;}
.searchColumnHolder a.callToActionLightBlue{text-align:center;}
.searchColumnHolder a.callToActionGreen{text-align:center;}
.searchColumnHolder a.callToActionOrange{text-align:center;}
.searchColumnHolder a.callToActionGrey{text-align:center;}

.contactFormColumnHolder{position:relative;width:auto;max-width:896px;margin:0 auto;text-align:left;}/* padding is inline to allow for scroll down arrow */
.contactFormColumnHolder h1{font-weight:400;font-size:200%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.contactFormColumnHolder h2{font-weight:400;font-size:160%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.contactFormColumnHolder h3{font-weight:400;font-size:120%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.contactFormColumnHolder h4{font-weight:400;font-size:200%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.contactFormColumnHolder ul{margin-bottom:16px;list-style:circle outside;color:#333;font-size:100%;line-height:180%;margin-left:16px;padding-left:16px;}
.contactFormColumnHolder ol{margin-bottom:16px;list-style:decimal outside;color:#333;font-size:100%;line-height:180%;margin-left:16px;padding-left:16px;}
.contactFormColumnHolder ul li ul{font-size:100%;line-height:180%;}
.contactFormColumnHolder ul li ul li ul{font-size:100%;line-height:180%;}
.contactFormColumnHolder ul li ul li ul li ul{font-size:100%;line-height:180%;}
.contactFormColumnHolder ul li ul li ul li ul li ul{font-size:100%;line-height:180%;}
.contactFormColumnHolder ol li ol{font-size:100%;line-height:180%;}
.contactFormColumnHolder ol li ol li ol{font-size:100%;line-height:180%;}
.contactFormColumnHolder ol li ol li ol li ol{font-size:100%;line-height:180%;}
.contactFormColumnHolder ol li ol li ol li ol li ol{font-size:100%;line-height:180%;}
.contactFormColumnHolder p{font-size:100%;line-height:180%;margin-bottom:24px;}
.contactFormColumnHolder a{font-weight:400;text-decoration:none;border-bottom:1px dotted;transition:color 1s;}
.contactFormColumnHolder img{max-width:100%;height:auto;}

.contactFormHolder img{max-width:100%;height:auto;}
img.arrowLinkIcon{width:16px;height:auto;vertical-align:middle;margin-top:-5px;}